# Uses of Class
org.apache.lucene.analysis.ja.dict.CharacterDefinition

Packages that use CharacterDefinition
Package
Description
org.apache.lucene.analysis.ja.dict
Kuromoji dictionary implementation.

## Uses of CharacterDefinition in org.apache.lucene.analysis.ja.dict

Methods in org.apache.lucene.analysis.ja.dict that return CharacterDefinition
Modifier and Type
Method
Description
`CharacterDefinition`
UnknownDictionary.`getCharacterDefinition()`
`static CharacterDefinition`
CharacterDefinition.`getInstance()`